import { Mantle } from "@assets/graphics/Mantle";
import { campaigns } from "../campaignData";
import { CampaignLayout } from "../layout";

export const MantleBanner = () => {
	const mantleCampaign = campaigns.find((campaign) => campaign.id === "mantle");
	if (!mantleCampaign) return <></>;

	return (
		<CampaignLayout campaign={mantleCampaign}>
			<div className="bn-absolute bn-top-0 bn-right-0">
				<Mantle />
			</div>
		</CampaignLayout>
	);
};
